#u598-4
{
	font-family: asap-n4, sans-serif;
}

#u586-4
{
	font-family: asap-n4, sans-serif;
}

#u611-4
{
	font-family: asap-n4, sans-serif;
}

#u617-4
{
	font-family: asap-i4, sans-serif;
}

#u631-4
{
	font-family: asap-n4, sans-serif;
}

#u624-4
{
	font-family: asap-n4, sans-serif;
}

#u1115-4
{
	font-family: asap-n4, sans-serif;
}

#u607-4
{
	font-family: asap-n4, sans-serif;
}

#u590-4
{
	font-family: asap-n4, sans-serif;
}

#u854-26,#u856-36,#u858-3,#u858-5,#u858-6,#u858-8,#u858-9,#u858-11,#u858-12,#u858-14
{
	font-family: asap-n4, sans-serif;
}

#u692-4,#u751-4,#u760-4,#u858-2,#u1097-4
{
	font-family: asap-n7, sans-serif;
}

